.main_border {
    position: absolute;
    width: 1433px;
    height: 1433px;
    background: #EBEBEB;
    border-radius: 50%;
    left: 750px;
    top: -716px;
    z-index: 1;
}

.js-tab-content.active {
    display: block;
}

.block_vbr_act.active {
    display: block;
}

.js-tab-content {
    display: none;
}

.block_vbr.active {
    display: none;
}

.main_block {
    z-index: 2;
    position: relative;
    margin-top: 120px;
    margin-bottom: 160px;
}

.main_block_info {
    width: 430px;
    text-align: left;
    margin-left: 198px;
}

.main_btn {
    margin-top: 60px;
    justify-content: space-between;
}

.main_tovar {
    text-align: center;
    padding-top: 170px;
}

.main_tovar_line_item_info {
    margin-top: 75px;
    margin-left: 35px;
}

.main_tovar_line {
    width: 1095px;
    margin: 75px auto;
    justify-content: space-between;
}

.main_about {
    width: 1060px;
    margin: 0 auto;
    padding: 178px 0;
    display: flex;
}

.main_about img {
    margin: 4px;
}

.main_abaut_inline {
    display: flex;
    flex-direction: column;
}

.main_about_info {
    text-align: left;
    margin-left: 60px;
}

.main_about_info p {
    margin-top: 40px;
}

.main_rent_block {
    padding: 100px 0;
    text-align: center;
}

.main_rent_item {
    text-align: center;
}

.main_rent_block_line {
    margin: 80px auto;
    width: 1370px;
    justify-content: space-between;
}

.block_prim {
    width: 100%;
    display: flex;
    margin-top: 50px;
}

.slider {
    width: fit-content;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

.slider_nomber {
    display: flex;
    align-items: flex-end;
    margin: 0 15px;
}

#slider_big {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
}

#slider_small {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
}

#slider_btn {
    cursor: pointer;
}

.js-tab-block.active {
    display: block;
    display: flex;
    align-items: center;
}

.js-tab-block {
    display: none;
}

.js-slider-info.active {
    display: block;
}

.js-slider-info {
    display: none;
}

.js-slider-img.active {
    display: block;
}

.js-slider-img {
    display: none;
}

.block_vbr {
    width: 100%;
    height: 120px;
    background: #EBEBEB;
    display: flex;
    align-items: center;
}

.button_ab {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    top: 20px;
    position: relative;
}

.button_abh {
    width: 110px;
}

.block_vbr img {
    width: 80px;
    margin-left: 40px;
}

.block_vbr hr {
    width: 80px;
    height: 4px;
    border: none;
    background: #FFC000;
    transform: rotate(-90deg);
}

.block_vbr p {
    font-weight: 800;
    font-size: 16px;
    line-height: 140%;
    /* or 22px */

    text-transform: uppercase;
}

.block_vbr_act {
    position: relative;
    width: 100%;
    height: 200px;
    background-color: #FFC000;
    display: none;
}

.block_vbr_act img {
    width: 120px;
    position: absolute;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.left {
    width: 40%;
}

.right {
    background: #000000;
    width: 44%;
    padding: 0 8%;
}

.zagl {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 140%;
    text-transform: uppercase;
    color: #FFC000;
    margin-top: 50px;
    margin-bottom: 40px;
}

.right_info {
    display: flex;
    height: auto;
}

.right_info hr {
    border: none;
    width: 8px;
    height: 100%;
    background: #FFFFFF;
    margin-right: 40px;
}

.right_info p {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

.center_text {
    text-align: center;
}

.main_btn button {
    width: 100%;
}

@media (min-width: 960px) and (max-width: 1280px) {
    .main_rent_block_line {
        width: 100%;
    }

    .zagl {
        font-size: 28px;
    }

    .main_block_info {
        width: 300px;
        margin-left: 30px;
    }



    .main_btn {
        margin-top: 30px;
    }

    .main_block {
        margin-top: 100px;
        margin-bottom: 130px;
    }
}

@media (min-width: 640px) and (max-width: 959px) {
    .main_block {
        flex-direction: column;
    }

    .block_prim {
        flex-direction: column;
    }

    .left {
        display: flex;
        width: 100%;
    }

    .right {
        width: 84%;
    }

    .block_vbr {
        flex-direction: column;
    }

    .main_tovar_line {
        flex-direction: column;
    }

    .main_rent_block_line {
        width: 90%;
        flex-direction: column;
        margin-left: auto;
        margin-right: auto;
    }

    .main_about {
        align-items: center;
        width: 90%;
        flex-direction: column;
    }

    .main_tovar_line {
        width: 90%;
    }

    .right_info {
        padding-bottom: 40px;
    }
}

@media (max-width: 639px) {
    .main_block {
        flex-direction: column;
    }

    .main_block img {
        width: 100%;
    }

    .main_block_info {
        width: 100%;
        margin-left: 0;
    }



    .main_btn {
        margin-top: 30px;
    }

    .block_prim {
        flex-direction: column;
    }

    .left {
        display: flex;
        width: 100%;
    }

    .right {
        width: 84%;
    }

    .block_vbr {
        flex-direction: column;
    }

    .main_tovar_line {
        flex-direction: column;
    }

    .main_tovar_line_item {
        flex-direction: column;
        text-align: center;
        margin: 20px auto;
    }

    .main_tovar_line_item_info {
        margin: 20px auto;
    }

    .main_rent_block_line {
        width: 90%;
        flex-direction: column;
        margin-left: auto;
        margin-right: auto;
    }

    .main_rent_item {
        width: 100%;
        margin: 20px auto;
    }

    .main_rent_item img {
        width: 100%;
    }

    .main_about {
        align-items: center;
        width: 90%;
        flex-direction: column-reverse;
    }

    .main_tovar_line {
        width: 90%;
    }

    .zagl {
        font-size: 24px;
    }

    .block_vbr hr {
        display: none;
    }

    .block_vbr p {
        display: none;
    }

    .block_vbr {
        width: 25%;

    }

    .block_vbr_act {
        width: 25%;
        height: 120px;
    }

    .block_vbr img {
        width: 80%;
        margin: 20px auto;
    }

    .block_vbr_act img {
        width: 80%;
        margin: 20px auto;
    }

    .main_about_info {
        margin: 0;

    }

    .ghndd {
        width: 100%;
    }

    .ghndd img {
        width: 50%;
        height: 409px;
    }

    .main_abaut_inline img {
        width: 100%;
        height: auto;
    }

    .right_info {
        padding-bottom: 40px;
    }
}
